


.hide {
  display: none !important; }

.show {
  display: block !important; }




/*===================================================================================*/
/* Layout
/*===================================================================================*/



.page-template-template-homepage-v2 #primary section:last-child,
.page-template-template-homepage-v2 #sidebar aside:last-child {
  margin-bottom: 0; }

.page-template-template-homepage-v3 #primary section:last-child {
  margin-bottom: 0; }

.page-template-template-homepage-v3 #content + .brands-carousel {
  margin-top: -6.143em; }


/*===================================================================================*/
/*  PRIMARY-NAV
/*===================================================================================*/
.primary-nav .nav-inline > .menu-item {
  display: inline-block; }

.primary-nav .nav-inline > .menu-item + .menu-item {
  margin-left: 2.5em; }

.primary-nav .nav-inline > .menu-item.dropdown + .menu-item {
  margin-left: 2.143em; }

.primary-nav .nav-inline > .menu-item > a {
  display: inline-block;
  color: #334141;
  font-size: 1.071em;
  font-weight: bold; }
  .primary-nav .nav-inline > .menu-item > a:focus, .primary-nav .nav-inline > .menu-item > a:hover {
    text-decoration: none; }
  .primary-nav .nav-inline > .menu-item > a.disabled {
    color: #818a91; }
    .primary-nav .nav-inline > .menu-item > a.disabled, .primary-nav .nav-inline > .menu-item > a.disabled:focus, .primary-nav .nav-inline > .menu-item > a.disabled:hover {
      color: #818a91;
      cursor: not-allowed;
      background-color: transparent; }

.primary-nav .nav-inline .dropdown-toggle::after {
  content: '\f107';
  font-family: 'FontAwesome';
  color: #aeaeae;
  border-top: none;
  border-left: none;
  border-right: none;
  margin-left: 0.5em;
  margin-right: 0;
  width: auto;
  height: auto; }

.primary-nav .nav-inline > .menu-item.open .dropdown-menu {
  transform: translateY(0%); }

.header-logo + .primary-nav {
  padding: .9em .9375rem; }

/*===================================================================================*/
/*  DEPARTMENT-MENU
/*===================================================================================*/
.departments-menu > .nav-item {
  width: 24%;
  margin-right: 15px; }
  .departments-menu > .nav-item .nav-link {
    padding-left: 1.5em; }

.departments-menu .menu-item-has-children > .dropdown-menu,
.departments-menu .departments-menu-dropdown {
  width: 100%;
  border-width: 2px;
  border-radius: 0.625rem;
  padding: 0.857em 0; }
  .departments-menu .menu-item-has-children > .dropdown-menu > li,
  .departments-menu .departments-menu-dropdown > li {
    padding: 0 0.929em; }
  .departments-menu .menu-item-has-children > .dropdown-menu:hover,
  .departments-menu .departments-menu-dropdown:hover {
    border-bottom-right-radius: 0; }

.departments-menu .menu-item-has-children > .dropdown-menu {
  padding: 0; }

.departments-menu .departments-menu-dropdown {
  top: 107%;
  border-top-width: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.departments-menu .dropdown-menu > .menu-item > a {
  display: block;
  width: 100%;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.5;
  color: #373a3c;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0;
  color: #333e48;
  padding: 9px 0 9px 8px;
  white-space: normal; }
  .departments-menu .dropdown-menu > .menu-item > a:focus, .departments-menu .dropdown-menu > .menu-item > a:hover {
    color: #2b2d2f;
    text-decoration: none;
    background-color: #f5f5f5; }
  .departments-menu .dropdown-menu > .menu-item > a.active, .departments-menu .dropdown-menu > .menu-item > a.active:focus, .departments-menu .dropdown-menu > .menu-item > a.active:hover {
    color: #fff;
    text-decoration: none;
    background-color: #efecec;
    outline: 0; }
  .departments-menu .dropdown-menu > .menu-item > a.disabled, .departments-menu .dropdown-menu > .menu-item > a.disabled:focus, .departments-menu .dropdown-menu > .menu-item > a.disabled:hover {
    color: #818a91; }
  .departments-menu .dropdown-menu > .menu-item > a.disabled:focus, .departments-menu .dropdown-menu > .menu-item > a.disabled:hover {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; }

.departments-menu .dropdown-menu > .menu-item.highlight > a {
  font-weight: bold; }

.departments-menu .dropdown-menu > .menu-item + .menu-item > a {
  border-top: 1px solid #ddd; }

.departments-menu .menu-item-has-children > .dropdown-menu {
  top: -4px;
  border-radius: 0; }
  .departments-menu .menu-item-has-children > .dropdown-menu .menu-item-object-static_block {
    position: relative; }
  .departments-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block) {
    width: 277px; }
    .departments-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block):first-child {
      margin-top: 1.143em; }

.home-v2 .departments-menu > .dropdown > .dropdown-menu {
  display: block; }

/*===================================================================================*/
/*  VERITCAL-MENU
/*===================================================================================*/
.vertical-menu {
  clear: both;
  background-color: #fff;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  width: 100%; }
  .vertical-menu.make-absolute {
    width: calc( 100% - 2.143em);
    position: absolute;
    z-index: 2; }
  .vertical-menu > li.list-group-item {
    border-top-right-radius: 9px;
    border-top-left-radius: 9px;
    border: none;
    padding: 0;
    margin-bottom: 0.571em; }
    .vertical-menu > li.list-group-item > a, .vertical-menu > li.list-group-item > span {
      font-size: 1.143em;
      line-height: 1.125em;
      font-weight: bold;
      padding: 1.071em 1.25em;
      display: block; }
    .vertical-menu > li.list-group-item.dropdown {
      border-radius: 9px;
      padding: 0;
      margin-bottom: 0.875em; }
      .vertical-menu > li.list-group-item.dropdown > a[data-toggle="dropdown"] {
        padding: 1.071em 1.25em;
        display: block;
        color: #333e48; }
        .vertical-menu > li.list-group-item.dropdown > a[data-toggle="dropdown"]:focus, .vertical-menu > li.list-group-item.dropdown > a[data-toggle="dropdown"]:hover {
          color: #333e48;
          text-decoration: none; }
      .vertical-menu > li.list-group-item.dropdown.open {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0; }
  .vertical-menu > .menu-item:last-child {
    margin-bottom: 0.571em; }
    .vertical-menu > .menu-item:last-child > a {
      border-bottom: 0; }
  .vertical-menu > .menu-item,
  .vertical-menu .dropdown-menu > .menu-item {
    position: static;
    display: block;
    padding: 0 1.143em; }
    .vertical-menu > .menu-item.highlight > a,
    .vertical-menu .dropdown-menu > .menu-item.highlight > a {
      font-weight: bold; }
    .vertical-menu > .menu-item > a,
    .vertical-menu .dropdown-menu > .menu-item > a {
      display: block;
      border-bottom: 1px solid #ddd;
      padding: 0.608em 0.357em;
      font-size: 1em;
      color: #333e48;
      font-weight: normal; }
      .vertical-menu > .menu-item > a:focus, .vertical-menu > .menu-item > a:hover,
      .vertical-menu .dropdown-menu > .menu-item > a:focus,
      .vertical-menu .dropdown-menu > .menu-item > a:hover {
        color: #333e48;
        text-decoration: none;
        background-color: #f5f5f5;
        font-weight: bold; }
    .vertical-menu > .menu-item:focus > a, .vertical-menu > .menu-item:hover > a,
    .vertical-menu .dropdown-menu > .menu-item:focus > a,
    .vertical-menu .dropdown-menu > .menu-item:hover > a {
      background-color: #f5f5f5;
      font-weight: bold; }
  .vertical-menu .menu-item-has-children a[data-toggle="dropdown"]::after {
    font-family: 'font-electro';
    border-top: none;
    border-left: none;
    border-right: none;
    width: auto;
    height: auto; }
  .vertical-menu .menu-item-has-children > .dropdown-menu {
    top: 50px;
    border-radius: 0;
    padding: 0; }
    .vertical-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block):first-child {
      margin-top: 1.143em; }
    .vertical-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block) > a {
      border-bottom: 0;
      padding: 0.35em 1.429em; }
      .vertical-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block) > a:focus, .vertical-menu .menu-item-has-children > .dropdown-menu > li.menu-item:not(.menu-item-object-static_block) > a:hover {
        background-color: transparent; }
  .vertical-menu .list-group-item > .dropdown-menu {
    font-size: 14px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    width: 100%;
    top: 97%;
    padding-top: 0.714em;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-top: 0;
    border-color: #eee; }
    .vertical-menu .list-group-item > .dropdown-menu > .menu-item:last-child {
      margin-bottom: 0.571em; }
      .vertical-menu .list-group-item > .dropdown-menu > .menu-item:last-child > a {
        border-bottom: 0; }
    .vertical-menu .list-group-item > .dropdown-menu > .menu-item > a {
      padding-right: 0.257em; }
    .vertical-menu .list-group-item > .dropdown-menu > .menu-item .dropdown-menu {
      top: -3px;
      border-radius: 0;
      padding: 0; }

/*===================================================================================*/
/*  SECONDARY-NAV
/*===================================================================================*/
.secondary-nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  line-height: 3.714em; }
  .secondary-nav .menu-item {
    display: inline-block; }
    .secondary-nav .menu-item a {
      display: inline-block;
      font-weight: bold;
      color: #333e48; }
      .secondary-nav .menu-item a:focus, .secondary-nav .menu-item a:hover {
        text-decoration: none;
        color: #333e48; }
    .secondary-nav .menu-item.highlight a {
      color: #df3737; }
    .secondary-nav .menu-item.unbold a {
      font-weight: normal; }
    .secondary-nav .menu-item.bold a {
      font-weight: normal; }
    .secondary-nav .menu-item.pull-right a {
      font-weight: normal; }
    .secondary-nav .menu-item + .menu-item {
      margin-left: 2em; }

/*===================================================================================*/
/*  NAVBAR-SEARCH
/*===================================================================================*/
.navbar-search {
  float: left;
  width: 52%; }
  .navbar-search > .input-group {
    width: 100%; }
  .navbar-search .form-control, .navbar-search table.cart .coupon .input-text, table.cart .coupon .navbar-search .input-text {
    background: #fff;
    line-height: 1.34em;
    padding: 1.01em 2.134em;
    border-radius: 2.467em; }
  .navbar-search .search-field:not(:first-child):not(:last-child) {
    border-top-left-radius: 2.467em;
    border-bottom-left-radius: 2.467em; }
  .navbar-search .btn, .navbar-search .hero-action-btn, .navbar-search button {
    line-height: 1.36em;
    padding: 1.08em 1.93em;
    border-radius: 2.571em; }
    .navbar-search .btn:hover, .navbar-search .hero-action-btn:hover, .navbar-search .btn:focus, .navbar-search .hero-action-btn:focus, .navbar-search button:hover, .navbar-search button:focus {
      background-color: #000;
      border-color: #000;
      color: #fff; }
  .navbar-search .search-categories.input-group-addon {
    border: none;
    background-color: #fff; }
  .navbar-search .search-categories > select {
    color: #6b6b6b;
    font-size: 0.938em;
    line-height: 1.876em;
    display: inline-block;
    max-width: 100%;
    padding: 0 1.75rem 0 .75rem;
    padding-right: .75rem \9;
    vertical-align: middle;
    background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC) no-repeat right 0.75rem center;
    background-image: none \9;
    background-size: 8px 10px;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 142px; }
    .navbar-search .search-categories > select:focus {
      border-color: #51a7e8;
      outline: none; }
    .navbar-search .search-categories > select::-ms-expand {
      opacity: 0; }

/*===================================================================================*/
/*  OWL-CAROUSEL-CORE
/*===================================================================================*/
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    -webkit-transform-style: preserve-3d;
    display: block;
    width: 100%;
    height: auto; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    display: none; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img {
  transform-style: preserve-3d; }

.owl-dots {
  text-align: center; }
  .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
    background-color: #498bf5;
    display: inline-block;
    border-radius: 50%; }
    .owl-dots .owl-dot.active {
      width: 30px;
      height: 8px;
      border-radius: 3px; }
    .owl-dots .owl-dot + .owl-dot {
      margin-left: 1em; }



.primary-nav .nav-inline .yamm-fw .dropdown-menu {
  width: 900px; }

.primary-nav .nav-inline .yamm-tfw .dropdown-menu {
  width: 600px; }

.primary-nav .nav-inline .yamm-hw .dropdown-menu {
  width: 450px; }

.vertical-menu .yamm .dropdown.yamm-fw .dropdown-menu,
.departments-menu .yamm .dropdown.yamm-fw .dropdown-menu {
  left: 100%; }

.vertical-menu .yamm-fw .dropdown-menu > li,
.departments-menu .yamm-fw .dropdown-menu > li {
  width: 900px; }

.vertical-menu .yamm-tfw .dropdown-menu > li,
.departments-menu .yamm-tfw .dropdown-menu > li {
  width: 600px; }

.vertical-menu .yamm-hw .dropdown-menu > li,
.departments-menu .yamm-hw .dropdown-menu > li {
  width: 450px; }

.vertical-menu .menu-item-has-children a[data-toggle="dropdown"]::after,
.departments-menu .menu-item-has-children a[data-toggle="dropdown"]::after {
  content: '\62';
  color: #aeaeae;
  font-size: 1.214em;
  float: right; }

.vertical-menu .menu-item-has-children > .dropdown-menu,
.departments-menu .menu-item-has-children > .dropdown-menu {
  opacity: 0;
  visibility: hidden;
  left: 100%;
  border-top-width: 2px;
  border-top-style: solid;
  width: 0;
  min-width: 0; }

.vertical-menu .dropdown:not(.list-group-item) > .dropdown-menu > li {
  width: 240px; }

.vertical-menu.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 100%; }
  .vertical-menu.yamm .dropdown.yamm-fw .dropdown-menu > li {
    width: 900px; }

.vertical-menu .list-group-item > .dropdown.yamm-tfw .dropdown-menu > li,
.vertical-menu .dropdown.yamm-tfw .dropdown-menu > li {
  width: 540px;
  position: relative; }

.vertical-menu .yamm-content {
  padding: 1.143em 1.143em 0 1.143em; }

.bg-yamm-extend-outside {
  position: relative;
  right: -50px; }

.vertical-menu .yamm-content ul,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul {
  padding: 0;
  list-style: none;
  margin: 0; }
  .vertical-menu .yamm-content ul + ul,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + ul,
  .primary-nav .nav-inline .dropdown-menu .yamm-content ul + ul,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content ul + ul {
    margin-top: 1.143em; }

.vertical-menu .yamm-content ul > li > a,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul > li > a,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul > li > a,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul > li > a {
  padding: 0.35em 1.429em;
  display: block;
  padding-left: 0;
  color: #333e48;
  text-decoration: none; }
  .vertical-menu .yamm-content ul > li > a:hover,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul > li > a:hover,
  .primary-nav .nav-inline .dropdown-menu .yamm-content ul > li > a:hover,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content ul > li > a:hover {
    background-color: transparent;
    color: black; }

.vertical-menu .yamm-content h1, .vertical-menu .yamm-content h2, .vertical-menu .yamm-content h3, .vertical-menu .yamm-content h4, .vertical-menu .yamm-content h5, .vertical-menu .yamm-content h6, .vertical-menu .yamm-content .nav-title,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h1,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h2,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h3,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h4,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h5,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h6,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content .nav-title,
.primary-nav .nav-inline .dropdown-menu .yamm-content h1,
.primary-nav .nav-inline .dropdown-menu .yamm-content h2,
.primary-nav .nav-inline .dropdown-menu .yamm-content h3,
.primary-nav .nav-inline .dropdown-menu .yamm-content h4,
.primary-nav .nav-inline .dropdown-menu .yamm-content h5,
.primary-nav .nav-inline .dropdown-menu .yamm-content h6,
.primary-nav .nav-inline .dropdown-menu .yamm-content .nav-title,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h1,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h2,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h3,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h4,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h5,
.navbar-primary .departments-menu .dropdown-menu .yamm-content h6,
.navbar-primary .departments-menu .dropdown-menu .yamm-content .nav-title {
  font-weight: bold;
  font-size: 1.071em;
  padding: 0.571em 0;
  min-height: 2.667em; }
  .vertical-menu .yamm-content h1 a, .vertical-menu .yamm-content h1 > a, .vertical-menu .yamm-content h2 a, .vertical-menu .yamm-content h2 > a, .vertical-menu .yamm-content h3 a, .vertical-menu .yamm-content h3 > a, .vertical-menu .yamm-content h4 a, .vertical-menu .yamm-content h4 > a, .vertical-menu .yamm-content h5 a, .vertical-menu .yamm-content h5 > a, .vertical-menu .yamm-content h6 a, .vertical-menu .yamm-content h6 > a, .vertical-menu .yamm-content .nav-title a, .vertical-menu .yamm-content .nav-title > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h1 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h1 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h2 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h2 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h3 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h3 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h4 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h4 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h5 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h5 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h6 a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content h6 > a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content .nav-title a,
  .navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content .nav-title > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h1 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h1 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h2 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h2 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h3 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h3 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h4 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h4 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h5 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h5 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h6 a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content h6 > a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content .nav-title a,
  .primary-nav .nav-inline .dropdown-menu .yamm-content .nav-title > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h1 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h1 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h2 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h2 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h3 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h3 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h4 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h4 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h5 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h5 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h6 a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content h6 > a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content .nav-title a,
  .navbar-primary .departments-menu .dropdown-menu .yamm-content .nav-title > a {
    padding: 0;
    font-weight: bold; }

.vertical-menu .yamm-content ul + h1, .vertical-menu .yamm-content ul + h2, .vertical-menu .yamm-content ul + h3, .vertical-menu .yamm-content ul + h4, .vertical-menu .yamm-content ul + h5, .vertical-menu .yamm-content ul + h6, .vertical-menu .yamm-content li + .nav-title, .vertical-menu .yamm-content .menu-item + .nav-title,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h1,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h2,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h3,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h4,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h5,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content ul + h6,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content li + .nav-title,
.navbar-primary #header-v3 .navbar-nav .dropdown-menu .yamm-content .menu-item + .nav-title,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h1,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h2,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h3,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h4,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h5,
.primary-nav .nav-inline .dropdown-menu .yamm-content ul + h6,
.primary-nav .nav-inline .dropdown-menu .yamm-content li + .nav-title,
.primary-nav .nav-inline .dropdown-menu .yamm-content .menu-item + .nav-title,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h1,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h2,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h3,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h4,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h5,
.navbar-primary .departments-menu .dropdown-menu .yamm-content ul + h6,
.navbar-primary .departments-menu .dropdown-menu .yamm-content li + .nav-title,
.navbar-primary .departments-menu .dropdown-menu .yamm-content .menu-item + .nav-title {
  margin-top: 1.143em; }

.departments-menu .yamm-fw .dropdown-menu > li {
  width: 896px; }

.departments-menu .yamm-tfw .dropdown-menu > li {
  width: 596px; }

.departments-menu .yamm-hw .dropdown-menu > li {
  width: 446px; }

.animate-dropdown .open > .dropdown-menu,
.animate-dropdown .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration: 200ms;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration: 200ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration: 200ms;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease-out;
  -moz-animation-fill-mode: forwards; }

@keyframes slidenavAnimation {
  from {
    margin-top: -30px;
    opacity: 0; }
  to {
    margin-top: 0;
    opacity: 1; } }

@-webkit-keyframes slidenavAnimation {
  from {
    margin-top: -30px;
    opacity: 0; }
  to {
    margin-top: 0;
    opacity: 1; } }



/*===================================================================================*/
/*  Sliders
/*===================================================================================*/
.home-v1-slider,
.home-v2-slider,
.home-v3-slider {
  background-color: #f9f9f9;
  width: 99vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
  margin-bottom: 3em;
  height: 485px; }
  .home-v1-slider .item,
  .home-v2-slider .item,
  .home-v3-slider .item {
    height: 485px; }
  .home-v1-slider .owl-dots,
  .home-v2-slider .owl-dots,
  .home-v3-slider .owl-dots {
    position: absolute;
    bottom: 20px;
    display: block;
    text-align: center;
    width: 100%; }

.hero-action-btn a {
  color: #333e48;
  font-weight: 100; }

.home-v2-slider {
  left: 33.33%; }

.hero-1 {
  font-size: 35px;
  color: #333e48;
  font-weight: 300;
  line-height: 40px;
  margin-bottom: 10px;
  text-transform: uppercase; }

.hero-2 {
  font-size: 3.000em;
  color: #333e48;
  font-weight: 300;
  line-height: 1.000em;
  margin-bottom: 30px;
  text-transform: uppercase; }

.hero-v2 {
  font-size: 4.143em !important; }

.hero-subtitle {
  font-size: 0.938em;
  font-weight: 800;
  line-height: 1.467em;
  margin-bottom: 40px;
  text-transform: uppercase; }

.hero-subtitle-v2 {
  font-weight: 600;
  color: #34bcec;
  font-size: 1.125em;
  line-height: 1.222em;
  margin-bottom: 20px;
  text-transform: uppercase; }

.hero-action-btn {
  color: #333e48 !important;
  font-size: 1.286em !important;
  padding: 0.611em 3.172em !important;
  border-radius: 0.714em !important;
  line-height: 1.3em !important; }

.image {
  position: absolute;
  right: 0;
  overflow: hidden;
  height: 485px; }

.hero-v2-price {
  font-weight: 300;
  margin-bottom: 20px;
  text-transform: uppercase; }
  .hero-v2-price span {
    font-size: 3.500em;
    line-height: 0.929em;
    font-weight: 700; }

#owl-main .item {
  background-position: center 55%;
  background-size: cover;
  height: 485px;
  width: 100%; }
  #owl-main .item .container {
    display: table;
    height: inherit;
    width: 100%; }
  #owl-main .item .caption {
    padding-top: 85px;
    display: table-cell; }

/*===================================================================================*/
/*  Home Full Width Slider
/*===================================================================================*/
.home-full-width-slider {
  margin-bottom: 2em; }



.home-v1-ads-block .media-left img,
.home-v2-ads-block .media-left img,
.home-v3-ads-block .media-left img {
  width: 100%; }

.home-v1-ads-block .ad .media-body {
  padding: 3.286em 0 2.143em 0; }

.home-v1-ads-block .ad .ad-text {
  margin-bottom: 0.357em; }

.home-v1-ads-block .ad .media-left {
  width: 60%; }

.home-v1-ads-block .ad .media-body {
  width: 40%; }

.home-v1-ads-block .ad:nth-child(2) .media-body {
  padding-top: 3.113em; }

.home-v2-ads-block .ad .media-body {
  padding: 3.286em 0 2.143em 0; }

.home-v2-ads-block .ad .ad-text {
  font-size: 1.571em;
  letter-spacing: -1px; }

.home-v2-ads-block .ad .media-left {
  width: 60%; }

.home-v2-ads-block .ad .media-body {
  width: 40%; }

.home-v3-ads-block .ad .media-body {
  padding: 2.857em 0 2.143em 0; }

.home-v3-ads-block .ad .ad-text {
  font-size: 1.571em;
  letter-spacing: -1px; }

.home-v3-ads-block .ad:last-child .media-body {
  padding-left: 12px; }

.home-v3-ads-block .ad .media-left {
  width: 62%; }

.home-v3-ads-block .ad .media-body {
  width: 38%; }


#homev3-products-cards-carousel .home-v3 .products .product.product-card .media {
  overflow: visible; }



/*===================================================================================*/
/*  Brands Carousel
/*===================================================================================*/
.brands-carousel {
  margin-bottom: 6.071em; }
  .brands-carousel .item {
    text-align: center;
    height: 50px;
    position: relative; }
    .brands-carousel .item figure {
      display: block;
      margin: 0;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
      width: 100%;
      text-align: center; }
      .brands-carousel .item figure .text-overlay {
        background-color: rgba(26, 187, 156, 0) !important;
        display: none; }
        .brands-carousel .item figure .text-overlay a {
          opacity: 0; }
      .brands-carousel .item figure:hover img {
        opacity: 1; }
      .brands-carousel .item figure img {
        opacity: 0.5;
        max-height: 50px;
        width: auto;
        margin: 0 auto; }

.owl-brands {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding: 1.286em 0; }
  .owl-brands .owl-nav {
    -webkit-tap-highlight-color: transparent;
    position: relative; }
    .owl-brands .owl-nav [class*='owl-'] {
      color: #D6D6D6;
      font-size: 14px;
      display: inline-block;
      cursor: pointer;
      position: absolute;
      top: -30px;
      line-height: 14px; }
      .owl-brands .owl-nav [class*='owl-']:hover {
        color: #869791;
        text-decoration: none; }
    .owl-brands .owl-nav .owl-prev {
      left: 0; }
    .owl-brands .owl-nav .owl-next {
      right: 0; }
    .owl-brands .owl-nav .disabled {
      opacity: 0.5;
      cursor: default; }

#content + .brands-carousel {
  margin-top: -5.143em; }









/*===================================================================================*/
/*	RESPONSIVE XS SCREEN
/*===================================================================================*/
/*===================================================================================*/
/*  SCREEN-DOWN-SM
/*===================================================================================*/
@media (max-width: 767px) {
  /*upto 544*/
  #content {
    margin-bottom: 5.714em; }
  /*........Header........*/
  .secondary-nav .menu-item {
    display: block; }
    .secondary-nav .menu-item a {
      display: block; }
    .secondary-nav .menu-item + .menu-item {
      margin-left: 0; }
    .secondary-nav .menu-item.pull-right {
      float: left; }
  .header-support-info {
    float: none;
    text-align: center; }
    .header-support-info .media-body, .header-support-info .media-left, .header-support-info .media-right {
      display: inline-block; }
    .header-support-info .media-body {
      width: auto; }
    .header-support-info .media-left {
      padding-right: 10px;
      padding-left: 0; }
  .tp-bullets.custom {
    display: none !important; }
  .slider-sm-btn {
    padding: 7px 27px !important;
    font-size: 14px !important; }
  #tab-description .electro-description .layout tr td {
    display: inline-block;
    width: 100%; }
  #primary #tab-description .electro-description .layout tr td:last-child img {
    left: 24px;
    width: 100%; }
  #primary #tab-description .electro-description .layout:last-child tr td:first-child img {
    right: 25px;
    width: 100%; }
  #primary #tab-description .electro-description .layout:last-child tr td:first-child {
    margin-bottom: 60px; }
  .navbar-primary .navbar-nav > .menu-item {
    float: none; }
    .navbar-primary .navbar-nav > .menu-item > a {
      border-right: none; }
  .navbar-primary button.navbar-toggler:focus, .navbar-primary button.navbar-toggler:hover {
    background: transparent;
    border: 1px solid transparent;
    padding: 0.5rem 0.75rem;
    line-height: 1; }
  .header-v1 + .navbar-primary,
  .header-v3 + .navbar-primary {
    padding: 0.358em 1rem; }
  .primary-nav .navbar-toggler {
    position: absolute;
    right: 1.071em;
    top: 0.400em;
    border: 1px solid #ddd;
    padding: 0.4rem 0.75rem 0.6rem; }
  .primary-nav .nav-inline > .menu-item {
    display: block; }
    .primary-nav .nav-inline > .menu-item.dropdown + .menu-item {
      margin-left: 0; }
    .primary-nav .nav-inline > .menu-item + .menu-item {
      margin-left: 0; }
    .primary-nav .nav-inline > .menu-item > a {
      display: block;
      padding: 0.6em 0.800em; }
  .primary-nav .nav-inline .yamm-fw .dropdown-menu {
    width: 100%; }
  .departments-menu .menu-item-has-children a[data-toggle="dropdown"]:after,
  .vertical-menu .menu-item-has-children a[data-toggle="dropdown"]:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }
  /*........Header Menu Dropdown........*/
  .navbar-primary #header-v3 .navbar-nav .menu-item.open .dropdown-menu {
    position: static;
    top: auto;
    width: auto;
    float: none; }
  .vertical-menu .yamm-fw .dropdown-menu > li,
  .departments-menu .yamm-fw .dropdown-menu > li {
    width: 100%; }
  .vertical-menu .yamm-tfw .dropdown-menu > li,
  .departments-menu .yamm-tfw .dropdown-menu > li {
    width: 100%; }
  .vertical-menu .yamm-hw .dropdown-menu > li,
  .departments-menu .yamm-hw .dropdown-menu > li {
    width: 100%; }
  .vertical-menu .menu-item-has-children > .dropdown-menu,
  .departments-menu-dropdown .menu-item-has-children > .dropdown-menu {
    display: none !important;
    width: 100% !important;
    position: static !important;
    margin: 1.429em 0;
    min-height: inherit !important; }
    .vertical-menu .menu-item-has-children > .dropdown-menu > li,
    .departments-menu-dropdown .menu-item-has-children > .dropdown-menu > li {
      min-height: inherit !important; }
    .vertical-menu .menu-item-has-children > .dropdown-menu:hover,
    .departments-menu-dropdown .menu-item-has-children > .dropdown-menu:hover {
      opacity: 0;
      visibility: hidden;
      width: 0;
      display: none; }
    .vertical-menu .menu-item-has-children > .dropdown-menu .vc_column_container:first-child,
    .departments-menu-dropdown .menu-item-has-children > .dropdown-menu .vc_column_container:first-child {
      margin-bottom: 1.429em; }
    .vertical-menu .menu-item-has-children > .dropdown-menu .vc_column_container:last-child,
    .departments-menu-dropdown .menu-item-has-children > .dropdown-menu .vc_column_container:last-child {
      margin-bottom: 0; }
  .vertical-menu .menu-item-has-children.open > .dropdown-menu,
  .departments-menu-dropdown .menu-item-has-children.open > .dropdown-menu {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    width: auto !important;
    margin-top: 0 !important; }
  .vertical-menu .dropdown:not(.list-group-item) > .dropdown-menu > li {
    width: 100%; }
  .vertical-menu .list-group-item > .dropdown.yamm-tfw .dropdown-menu > li,
  .vertical-menu .dropdown.yamm-tfw .dropdown-menu > li {
    width: 100%;
    position: relative; }
  .vertical-menu .yamm-content {
    padding: 1.143em; }
  .bg-yamm-extend-outside {
    right: 0; }
  .vertical-menu > .menu-item,
  .vertical-menu .dropdown-menu > .menu-item {
    padding: 0; }
  .departments-menu .departments-menu-dropdown .menu-item-has-children:hover ul.dropdown-menu, .departments-menu .departments-menu-dropdown .menu-item-has-children:focus ul.dropdown-menu, .departments-menu .departments-menu-dropdown .menu-item-has-children.open ul.dropdown-menu {
    display: block !important;
    margin-top: 0 !important; }
  .yamm .yamm-content .bg-yamm-content {
    position: static;
    margin-bottom: 1.429em; }
 

